ISCSH#FEP - Feature #740

NC3 PAIDDL
08/27/2020 06:07 PM - xiangyang li

Status: Resolved

Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/27/2020

100%
0.00 hour
0.00 hour

Description

Related issues:
Related to 1SCSO0000 - Feature #677: 00line3# PANODOO0

Resolved

08/04/2020

History

#1 - 08/27/2020 06:10 PM - xiangyang li
- Related to Feature #677:01 line3# PAIN0000 added

#2 - 08/28/2020 11:20 AM - xiangyang li

- Assignee set to zhixue wei

#3 - 09/01/2020 09:01 AM - zhixue wei

- Status changed from New to In Progress

#4 - 09/03/2020 03:55 PM - zhixue wei
- File L1501 NC3-PA1D0000 .docx added
- File PACommonUISet.ini added

ooooopooooooo

#5 - 09/04/2020 03:25 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

Files

L150NC3-PANNONNDN.docx
PACommonUISet.ini

04/04/2025

194 KB
1.77 KB

09/03/2020
09/03/2020

1/1

zhixue wei

zhixue wei
